Subject: Re: Window Managers + XFree under '98.
From: [email-masked] (Benjamin Riefenstahl)

10 Sep 1998 01:36:39 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi Ilsundal,

Ilsundal wrote:
> ... I already have a few
> window managers successfully compiled under cygwin32, but cannot run them
> because it says there is already a window manager running (Windows I'm
> assuming)
> ....
> has anybody ever here ever actually replaced the interface?

All commercial X servers for MS Windows that I have seen can cooperate
with an external window manager. You usually need to enable that kind of
operation in some configuration in the X server.

so long, benny
======================================
Benjamin Riefenstahl ([email-masked])
Crocodial Communications EntwicklungsGmbH
Ruhrstraße 61, D-22761 Hamburg, Germany
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".